CVE-2016-8671

2017-01-13T11:59:00
ID CVE-2016-8671
Type cve
Reporter NVD
Modified 2017-01-18T21:59:03

Description

The pstm_exptmod function in MatrixSSL 3.8.6 and earlier does not properly perform modular exponentiation, which might allow remote attackers to predict the secret key via unspecified vectors. NOTE: this vulnerability exists because of an incomplete fix for CVE-2016-6887.